Support » Plugin: WPMU Ldap Authentication » [Plugin: WPMU Ldap Plugin] LDAP 3.1.1 not loaded by WP 3.4.1

  • I have ldap 3.1.1 running successfully with WP 3.2 but it does not seem to load with version 3.4.1. Followed instructions for installing into wp-content/mu-plugins but there is no ‘Must-Use’ section within Plugins : Installed Plugins and consequently no LDAP Options under Settings.

    http://wordpress.org/extend/plugins/wpmuldap/

Viewing 2 replies - 1 through 2 (of 2 total)
  • This plugin is designed to work with a MultiSite Setup. It will not work with a single blog (to my knowledge). You must have the Multisite Setup completed and then you can access this under Network Admin > Settings > LDAP Options.

    Plugin Author Aaron Axelsen

    (@axelseaa)

    Correct – it is not designed to work with single user installs.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WPMU Ldap Plugin] LDAP 3.1.1 not loaded by WP 3.4.1’ is closed to new replies.